body {
	overflow:hidden;
	padding:0px;
	margin:0px;
	background-color: #5196C0;
}

canvas {
	/*border: solid 1px rgba(255,255,255,1);*/
	padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: transparent;

	/*image-rendering: optimizeSpeed;             // Older versions of FF
    image-rendering: -moz-crisp-edges;          // FF 6.0+
    image-rendering: -webkit-optimize-contrast; // Webkit
                                                //  (Safari now, Chrome soon)
    image-rendering: -o-crisp-edges;            // OS X & Windows Opera (12.02+)
    image-rendering: optimize-contrast;         // Possible future browsers.
    -ms-interpolation-mode: nearest-neighbor;   // IE*/
}

#canvasHolder {

	position: absolute;
	left:50%;
	top:50%;
}

#game {
	position: absolute;
	z-index: 1;
	background-color: transparent;
	top:0;
    bottom:0;
    left:0;
    right:0;
}

#home {
	position: absolute;
	z-index: 2;
	background-color: transparent;
	top:0;
    bottom:0;
    left:0;
    right:0;
}

#closeBtn{
	position: relative;
	z-index: 2;
	display: none;
}

@font-face {
	font-family: 'Raleway-Regular';
	src: url("assets/Raleway-Regular.eot") format("embedded-opentype"),
		 url("assets/Raleway-Regular.eot?#iefix") format("embedded-opentype"), /* IE9 Compat Modes */
		 url("assets/Raleway-Regular.woff") format("woff");
	src: url("assets/Raleway-Regular.ttf") format("truetype");
}

@font-face {
	font-family: 'Raleway-Medium';
	src: url("assets/Raleway-Medium.eot") format("embedded-opentype"),
		 url("assets/Raleway-Medium.eot?#iefix") format("embedded-opentype"), /* IE9 Compat Modes */
		 url("assets/Raleway-Medium.woff") format("woff");
	src: url("assets/Raleway-Medium.ttf") format("truetype");
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;

  /* Set up proportionate scaling */
  width: 100%;
  height: auto;

  /* Set up positioning */
  position: fixed;
  bottom: 0;
  left: 0;
}

img.close {
    position: absolute;
    top: 20px;
    right: 20px;
    max-width: 100%;
    height: auto;
   /* visibility: hidden; */
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}
